knotd(8)

NAME
knotd - Knot DNS server daemon

SYNOPSIS
knotd [parameters]

DESCRIPTION

  Parameters:

-c, --config file
    Select configuration file.

-d, --daemonize=[dir]
    Run server as a daemon. Working directory may be set.

-V, --version
    Print version of the server.

-h, --help
    Print help and usage.

SEE ALSO
knotc(8), knot.conf(5).

NOTE
The full documentation for Knot DNS is maintained as a Texinfo manual. If the info program is properly installed at your site, the info Knot command should give you an access to the complete manual.